Subject: MSE GSA Website
From: Kathlene Reeve <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Oct 2015 20:38:20 +0000

All,

MSE GSA is happy to announce the launch of our new website. You can visit
the site at:

http://msegsa.org/

The site hosts up-to-date information on MSE GSA events, including outreach
events and social activities. You can look up upcoming events on the MSE
GSA calendar, gather contact information for committee chairs, and browse
the pictures from past events all through the new website.

The site will continue to grow over the next several months, but if you
have suggestions on how we could further improve please feel free to
contact the Communications Committee through Kate Reeve ([email-masked])
or John Holaday ([email-masked]).

Thanks so much!

MSE GSA Executive Team